BODY {
   font-family: Arial, Helvetica, sans-serif;
   background-color: #FFFFFF;
   margin-top: 0;
   margin-bottom: 0;
   margin-left: 1%;
   margin-right: 1%;
} 

H1 {
   color:#000000;
   font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-weight: normal;
   font-size: 175%;
}

H2 {
   color:#000000;
   font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-size: 150%;
}

H3 {
   color:#000000;
   font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-size: 125%;
}

H4 {
   color:#000000;
   font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-style: italic;
   font-weight: normal;
   font-size: 110%;
}

tt {
   font-family: "Lucida Console", "American Typewriter", "Courier New", Courier, monospace;
   font-size: 0.95em;
}

code {
   font-family: "Lucida Console", "American Typewriter", "Courier New", Courier, monospace;
   font-size: 0.95em;
}

pre {
   font-family: "Lucida Console", "American Typewriter", "Courier New", Courier, monospace;
   font-size: 0.88em;
}

pre.indent {
   font-family: "Lucida Console", "American Typewriter", "Courier New", Courier, monospace;
   font-size: 0.88em;
   padding-left: 4%;
}

A:link {
   color:#3366CC;
}

A:visited {
   color:#9966CC;
}

EM {
   font-style: italic;
}

STRONG {
   font-weight: bold;
}

.twlb {

   margin-left: 2%;
}

.vegies {

   font-family: Arial, Helvetica, sans-serif;
   margin-right: 10%;
   margin-left: 2%;
}

.sp {

   font-size: smaller;
}

.tc {

   font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
   color: #000066;
}

.ts {

   font-size: 200%;
   font-weight: normal;
}

.sts {

   font-size: 125%;
   font-weight: normal;
}

.as {

   font-size: 110%;
}

.pd {

   font-size: 95%;
}

.ml {

   color: #999999;
   font-size: smaller;
}

a.hl:link {

   color: #99CCFF;
   text-decoration: none;
}

a.hl:visited {

   color: #FF99FF;
   text-decoration: none;
}

a.hl:active {

   text-decoration: underline;
}

a.hl:hover {

   text-decoration: underline;
}

.sc {

   color: #333333;
   font-size: smaller;
}

a.sl:link {

   text-decoration: none;
}

a.sl:visited {

   text-decoration: none;
}

a.sl:hover {

   text-decoration: underline;
}

a.dl:link {

   color: #0000FF;
   text-decoration: none;
}

a.dl:visited {

   color: #993399;
   text-decoration: none;
}

a.dl:active {

   text-decoration: underline;
}

a.dl:hover {

   text-decoration: underline;
}

div.sidebar {

  margin-left: 1em;
  border: medium outset;
  padding: 0em 1em;
  background-color: #ffffff;
  width: 40%;
  float: right;
  clear: right;
}

p.sidebar-title {

  font-family: sans-serif;
  font-weight: bold;
  font-size: larger;
}

div.itembox {
    margin-top: 0;
    margin-bottom: 1em;
}

div.itembullet {

    font-size: 1ex;
    border: 1px solid black;
    padding: 0;
    position: relative;
    bottom: 0.3em;
    display: inline;
}

div.itemtitle {
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    margin-top: 0;
    margin-bottom: 0.2em;
    position: relative;
    left: 0.2ex;
    display: inline;
}

div.itemsummary {
    font-size: 1em;
    margin-top: 0;
    margin-bottom: .2em;
}

div.iteminfo {

    font-size: 0.85em;
    color: #555555;
    margin-top: .2em;
    margin-bottom: .2em;
}

div.summary {

   padding-left: 4%;
   padding-right: 4%;
   border-bottom: medium groove #999999;
   padding-bottom: 1em;
}

div.summarytitle {

    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.25em;
}

div.callout {

   background-color: #F8F8F8;
   margin-left: 4%;
   margin-right: 4%;
   padding-left: 4%;
   padding-right: 4%;
   border: medium groove #999999;
   padding-top: 0.5em;
   padding-bottom: 0.5em;
}

div.callout-title {

    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.25em;
}

div.callout-header {

    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.25em;
    font-style: italic;
}

ul li {

    list-style-type: square;
}

div.sideheader {
    
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.0em;
}

div.sidecontent {
    
    margin-top: 0.3em;
    font-size: 0.85em;
    margin-bottom: 1.5em;
}

div.sidelink {
    
    margin-bottom: 1.0em;
    font-size: 1.0em;
}

span.disabled {

    color: #666666;
}

div.paginator {
    
    color: #333333;
    font-size: 0.85em;
    text-align: center;
    margin-bottom: 1em;
}

div.boxedcontents {

    font-size: 0.85em;
    border: 1px solid black;
    color: #333333;
    padding: 0.25em;
    margin-bottom: 2em;
    background-color: #EEEEEE;
}

div.loginbox {

    text-align: left;
    font-size: 0.85em;
    line-height: 1.15em;
}

div.adnotice {

    font-size: 0.85em;
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #999999;
    text-align: center;
}

div.adbox {

    font-size: 0.85em;
    color: #333333;
    border: 1px solid #CCCCCC;
    padding: 0.25em;
    margin-top: 0.2em;
    background-color: #FFFFFF;
    margin-bottom: 2em;
}

div.leftcol {

    margin-right: 1em;
}

div.rightcol {

    margin-left: 1em;
}

div.boxlabel {
    
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.0em;
}

div.labeledboxedcontents {

    font-size: 0.85em;
    padding: 0em;
    margin-bottom: 1.5em;
    border-top: 1px solid #333333;
}

div.separateditem {

    margin-top: 0.50em;
}

div.spotlightheader {
    
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.0em;
    margin-bottom: 0.5em;
    padding-bottom: 0.25em;
    border-bottom: 1px solid #333333;
    text-align: center;
}

div.doublet {

    margin-bottom: 0.5em;
}

div.triplet {

    margin-bottom: 0.5em;
}

.errorfont {
    color: #FF0000;
    font-size: 0.85em;
}

.formlabel{
    font-size: -1;
    text-align: right;
    vertical-align: top;
    white-space: nowrap;
}
